PAWpySeed Parallel C/Python package for numerical analysis of PAW DFT wavefunctions

- Main Page
- Classes
- Files

- Namespace Members

Classes
pawpyseed.core.wavefunction Namespace Reference

Base class containing Python classes for parsing files and storing and analyzing wavefunction data. More...

## Classes
class | CoreRegion
class | Pseudopotential
class | Wavefunction

## Detailed Description

Base class containing Python classes for parsing files and storing and analyzing wavefunction data.